RT Upgrade problem

I was running 3.8.7 and had a user using the 3.5-default. Now he cannot login with 4.0.1 and gets the error

Could not find component for path ‘/NoAuth/css/3.5-default/main.css’

Anyone know where in the database you can set the users theme? Or if there is a way around this?

[Description: Description: Description: GridWayx150]
Derek Rumig Derek.Rumig@gridway.net

P: 613.240-8867 http://gridway.nethttp://gridway.net/contact.html

I was running 3.8.7 and had a user using the 3.5-default. Now he cannot login with 4.0.1 and
gets the error

Could not find component for path `/NoAuth/css/3.5-default/main.css’

Anyone know where in the database you can set the users theme? Or if there is a way around
this?

There’s a bug open for this
http://issues.bestpractical.com/Ticket/Display.html?id=18271 (guest/guest)

You can delete all of their preferences by finding the Attributes
record named Pref-RT::System-1 with the appropriate ObjectType and
ObjectIds

-kevin

I was running 3.8.7 and had a user using the 3.5-default. Now he
cannot login with 4.0.1 and gets the error

Could not find component for path `/NoAuth/css/3.5-default/main.css’

Anyone know where in the database you can set the users theme? Or if
there is a way around this?

There’s a bug open for this
http://issues.bestpractical.com/Ticket/Display.html?id=18271 (guest/guest)

You can delete all of their preferences by finding the Attributes
record named Pref-RT::System-1 with the appropriate ObjectType and
ObjectIds

Or just symlink 3.5-default to other existing theme dir, login and change
theme in preferences.

-kevin

Arkadiusz Miśkiewicz PLD/Linux Team
arekm / maven.pl http://ftp.pld-linux.org/